<? if ( $this->winners): ?>
	
	<? foreach($this->winners as $date => $winners): ?>
		<span class="date"> Date : <?= $date; ?> </span>
		<div style="background-color: #EFEFEF;margin-bottom: 20px;padding: 10px;margin-top: 5px;">
			<? foreach($winners as $winner):?>
				<div style="background-color: #EFEFEF;border: 2px solid #008000; margin-bottom: 10px;padding: 5px">
					<strong>ID :</strong> <?= $winner->win_id ?>
					<strong>Win Code :</strong> <?= $winner->win_code ?>
					<strong>Sales : </strong><?= $winner->username ?>
					<p><strong>Price Text : </strong></br><?= $winner->price_text ?></p>
				</div>
			<? endforeach; ?>
		</div>	

	<? endforeach; ?>
<? else: ?>
<div class="info w380">
	<ul>
		<li>There are no winners yet</li>
	</ul>
</div>
<? endif; ?>